<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbc214542a9f5e3aa0735282452f966a">
  <dict>
    <!--2024-05-31 14:52:03.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:03.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:52:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
